{% extends 'base_admin.html.twig' %}

{% block section %}

    <div class="example-wrapper admin-form">

        <h2>Ajouter une mission</h2>

        {{ include('admin/forms/form_mission.twig', {
            'form_mission': form_mission
        }) }}

    </div>


{% endblock %}
